#header {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 60px;
  padding-bottom: 10px;
  background-color: $white;
  transition: 250ms;

  @include tablet {
    position: relative;
    padding: 0;
  }

  .header-logo {
    margin: 0 10px 0 40px;

    @include tablet {
      margin-left: 70px;
    }

    a {
      font-size: 24px;
      text-decoration: none;
    }
  }

  .header-burger-menu {
    display: flex;
    margin: 0 40px 0 10px;
    cursor: pointer;

    @include tablet {
      display: none;
    }

    svg {
      width: 35px;
      height: 35px;
      color: $second;
    }
  }

  .header-navbar {
    display: none;

    @include tablet {
      display: flex;
      margin-right: 70px;
    }

    a {
      text-decoration: none;

      div {
        width: 80px;
        padding: 8px;
        margin-left: 30px;
        font-size: 16px;
        text-align: center;

        &.nav-btn {
          background-color: $second;
          border: 2px solid $second;
          border-radius: 2px;
          transition: 200ms ease;

          p {
            color: $white;
          }

          &:hover {
            background-color: $white;

            p {
              color: $second;
            }
          }
        }

        &.nav-link {
          border-bottom: 3px solid $first;
          transition: 200ms;

          p {
            padding-bottom: 1px;
            color: $second;
          }

          &:hover {
            border-bottom: 3px solid $second;
          }
        }
      }
    }
  }

  &.toggle-mobile {
    z-index: 15;
    display: flex;
    flex-direction: column;
    justify-content: normal;
    align-items: normal;
    width: 100%;
    height: 100vh;
    margin-top: 0;
    background-color: $first;
    overflow: hidden;

    .header-logo {
      margin: 30px auto;
    }

    .header-burger-menu {
      order: -1;
      margin-left: auto;
      margin-top: 25px;
    }

    .header-navbar {
      display: flex;
      flex-direction: column;
      margin-right: 0;

      a {

        div {
          width: 100%;
          padding: 15px 0;
          margin-left: 0;
          border: 0;

          &.nav-btn {

            &:hover {
              background-color: $second;

              p {
                color: $white;
              }
            }
          }

          &.nav-link {

            &:hover {
              border: 0;
            }
          }
        }
      }
    }
  }
}
